::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px; }

::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5); }

.search-kw {
  font-weight: bold; }

#ajax_progress_container {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: #000;
  z-index: 50;
  display: none;
  opacity: 0.8; }
  #ajax_progress_container #ajax_progress {
    margin-top: 200px; }
